Noté 4 sur 5 étoiles

Pour seamonkey 2.53.4, la 1.50 convertie par addonconverter marche.

Noté 5 sur 5 étoiles

La compatibilité TB 78 est appreciable pour cet outil extrèmement utile. Excellente réactivité du développeur.

Noté 5 sur 5 étoiles

à Firefox user dc4f53 :
Allez au site d'OR. Vous y trouverez la nouvelle version. Ou bien "down grade" votre TB.

Cette critique concerne une version précédente du module (1.5.0).  Cet utilisateur a une critique précédente de ce module.

Noté 5 sur 5 étoiles

J'ai beaucoup apprécié l'utilisation de Grammalecte depuis une année, Ayant changé d'ordinateur et téléchargé la dernière version de thunderbird je m'aperçois -à mon grand désespoir- que ce module n'est plus compatible!. Peut-on espérer une mise à jour pour pouvoir à nouveau en bénéficier?

Cette critique concerne une version précédente du module (1.5.0). 

Noté 5 sur 5 étoiles

Très bonne extension.
Cependant, depuis les dernières mises à jour de Thunderbird, celui-ci refuse d'installer la version de la zone "Modules" de son site pour cause d'incompatibilité.
Il faut aller sur le site de Grammalecte, télécharger la dernière version et l'installer manuellement.

Cette critique concerne une version précédente du module (0.6.5). 

Noté 5 sur 5 étoiles

Certainement le correcteur plus complet essayé à ce jour. Pour la version Thunderbird v68, il faut aller sur : https://grammalecte.net/#download

Cette critique concerne une version précédente du module (0.6.5). 

Les mises à jour sont pour l’instant bloquées sur ce site.
La version pour Thunderbird 68 existe déjà. Allez sur le site de Grammalecte.

Noté 5 sur 5 étoiles

vraiment top

Cette critique concerne une version précédente du module (0.6.5).  Cet utilisateur a une critique précédente de ce module.

Noté 5 sur 5 étoiles

Merci pour l'extension, bien utile même si comme tout correcteur il montre vite ses limites (ex: "Nous regarderont"...).

Cette critique concerne une version précédente du module (0.6.5). 

Noté 5 sur 5 étoiles

Bonjour,
C'est top !

Cette critique concerne une version précédente du module (0.6.5).  Cet utilisateur a une critique précédente de ce module.

Noté 5 sur 5 étoiles

Superbe extension, dommage qu'elle ne soit pas encore compatible avec la version 60.0 de Thunderbird. Vivement la mise-à-jour !!!

Cette critique concerne une version précédente du module (0.6.3.1). 

La dernière version (0.6.5) est compatible avec Thunderbird 60+.

Noté 5 sur 5 étoiles

Après, l'extension Firefox, sa version pour Thunderbird se faisait attendre. Pas déçu!

Cette critique concerne une version précédente du module (0.5.16). 

Noté 5 sur 5 étoiles

Le module est capable de différencier le contenu ajouté dans le courriel, des citations (et ne propose donc pas de correction pour ces dernières) en format brut.

L'interface est un peu différente de l'extension pour Firefox, mais n'est pas forcement moins bonne.

Encore une fois, grand merci aux développeurs pour ce superbe logiciel très pratique.

Cette critique concerne une version précédente du module (0.5.16).